image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.6935893740985775e+03, 0., 8.4650177304470276e+02, 0.,
       4.6935893740985775e+03, 7.0425160458518667e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -3.7533920685771299e-01, 4.3713079229901712e+00, 0., 0., 0.,
       0., 0., 3.6135320058909663e+01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9985601070116026e-01, 1.3447731782629299e-02,
       -1.0349704085799903e-02, -1.3283200311967166e-02,
       9.9978685545877666e-01, 1.5805070114474178e-02,
       1.0560040446575818e-02, -1.5665317160969024e-02,
       9.9982152576548045e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 4.1552874462045247e+03, 0., 8.6061762237548828e+02, 0., 0.,
       4.1552874462045247e+03, 7.0089613342285156e+02, 0., 0., 0., 1.,
       0. ]
